> ## Documentation Index
> Fetch the complete documentation index at: https://www.vozo.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Reusable Lipsync Model

> Create a reusable lipsync model



## OpenAPI

````yaml POST /v1/reusable_lipsync_model
openapi: 3.1.0
info:
  title: Vozo API
  description: API for Generating, Editing and Localizing Talking Videos.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.vozo.ai
security:
  - bearerAuth: []
paths:
  /v1/reusable_lipsync_model:
    post:
      description: Create a reusable lipsync model
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateModel'
        required: true
      responses:
        '200':
          description: Model ID
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ModelID'
        '400':
          description: unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    CreateModel:
      required:
        - task_id
      type: object
      properties:
        task_id:
          description: Previous task ID from lipsync API in precision mode
          type: string
    ModelID:
      required:
        - model_id
      type: object
      properties:
        model_id:
          description: ID of the model
          type: string
    Error:
      required:
        - code
        - message
      type: object
      properties:
        code:
          type: string
        message:
          type: string
        serverTs:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: APIKey
      description: >-
        Bearer authentication header of the form Bearer <api_key>, where
        <api_key> is your API Key. The token in the sample code is referring to
        this api_key as well.

````